Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 02:37:50 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return azrasaleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azrasaleem Bot:  Hi Azrasaleem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562842958            06:26 AM, 23rd Mar                   Ezzaldeen                   Hi  Azrasaleem, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            06:26 AM, 23rd Mar                     azrasaleem                    return request online not available           06:26 AM, 23rd Mar                     azrasaleem                    return not available on invice           06:28 AM, 23rd Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            06:28 AM, 23rd Mar                   Ezzaldeen                   under this email  there is no order no [email-masked]           06:31 AM, 23rd Mar                   Ezzaldeen                   kindly provide me the name of the item you wish to return           06:33 AM, 23rd Mar                   Ezzaldeen                   as i can see in the system under this mobile no you have 4 new orders           06:34 AM, 23rd Mar                   Ezzaldeen                   kindly provide me the name of the item you wish to return along with the order no           06:35 AM, 23rd Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           06:35 AM, 23rd Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:37 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289010